﻿SELECT  COUNT(MANIFEST_NO) AS CountManifest
FROM 
	TB_R_DAILY_ORDER_MANIFEST
--WHERE 
--	CONVERT(VARCHAR(8), ARRIVAL_ACTUAL_DT, 112) = CONVERT(VARCHAR(8), GETDATE() - 2, 112)
 
WHERE  CONVERT(VARCHAR(8),ARRIVAL_PLAN_DT , 112) = CONVERT(VARCHAR(8), GETDATE() - 1, 112) 
	and RECEIVE_FLAG IS NULL and TOTAL_QTY>0
	GROUP BY DOCK_CD